#1565 closed defect (fixed)

sparc64 cpu supplement

Reported by: Gedare Bloom Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

An initial cpu supplement is provided for the sparc64 RTEMS port.

doc.diff -- patch to add the sparc64 cpu supplement in the doc tree.

cpu_supplement.tgz -- the cpu_supplement directory containing only the new file (sparc64.t) containing the sources for the sparc64 cpu supplement.

Attachments (2)

doc.diff (1.8 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:32:25 PM.
Add sparc64 cpu supplement
cpu_supplement.tgz (9.0 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:32:55 PM.
cpu_supplement directory containing sparc64.t file

Download all attachments as: .zip

Change History (4)

Changed on Jun 14, 2010 at 8:32:25 PM by Gedare Bloom

Attachment: doc.diff added

Add sparc64 cpu supplement

Changed on Jun 14, 2010 at 8:32:55 PM by Gedare Bloom

Attachment: cpu_supplement.tgz added

cpu_supplement directory containing sparc64.t file

comment:1 Changed on Jun 15, 2010 at 9:48:28 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Merging. Builds.

My only technical comment is to add a section on the difference between
sparc32 and 64.

There are some texinfo markups that could be added but they are not critical.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.